List users for the current organization
curl --request GET \
--url https://api.leadping.ai/organizations/me/members \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.leadping.ai/organizations/me/members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)using RestSharp;
var options = new RestClientOptions("https://api.leadping.ai/organizations/me/members");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
HttpResponse<String> response = Unirest.get("https://api.leadping.ai/organizations/me/members")
.header("Authorization", "Bearer <token>")
.asString();const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.leadping.ai/organizations/me/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.leadping.ai/organizations/me/members"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.leadping.ai/organizations/me/members",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}[
{
"id": "<string>",
"user": {
"id": "<string>",
"name": "<string>"
},
"userEmail": "jsmith@example.com",
"role": "Owner",
"createdAt": "2023-11-07T05:31:56Z",
"licenseBillingStatus": "<string>",
"licenseRenewalDate": "2023-11-07T05:31:56Z"
}
]{
"type": "about:blank",
"title": "Unauthorized",
"status": 401,
"detail": "The request could not be completed."
}{
"type": "about:blank",
"title": "Forbidden",
"status": 403,
"detail": "The request could not be completed."
}{
"type": "about:blank",
"title": "Too Many Requests",
"status": 429,
"detail": "The request could not be completed."
}Organizations
List users for the current organization
Lists users assigned to the current organization, including roles and membership details for access management.
GET
/
organizations
/
me
/
members
List users for the current organization
Authorizations
Authorization header using the Bearer scheme. Accepted values are Leadping user JWT access tokens and WorkOS organization API keys beginning with sk_.
Response
Returns the list of organization member table row.
Unique Leadping identifier for this organization user.
Identifier and display name of the related user.
Show child attributes
Show child attributes
User email for this organization user.
Role for this organization user.
Available options:
Owner, Admin, Agent UTC timestamp for created at on this organization user.
The billing status for this user's organization license.
The renewal date used for this user's license proration.

